/**
 * Created by brian on 13/01/2017.
 */
/**
 * Created by brian on 26/12/2016.
 */
wowLog('1.40.1.1.1');
Flip.$$('a').forEach(a => a.addEventListener('click', logYoutube));
function logYoutube() {
  wowLog('1.40.1.1.2')
}
function wowLog(code, param) {
  if (window.chrome && chrome.runtime) {
    chrome.runtime.sendMessage({
      type: 'statistic-record',
      data: {
        id: code,
        param
      },
      noReply: true
    })
  } else {
    console.log('wow log:' + code);
  }
}